File: changelog

package info (click to toggle)
ruby-asciidoctor-pdf 1.6.1-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, sid
  • size: 9,856 kB
  • sloc: ruby: 21,934; sh: 53; makefile: 3
file content (107 lines) | stat: -rw-r--r-- 3,221 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
ruby-asciidoctor-pdf (1.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Keith Packard <keithp@keithp.com>  Mon, 11 Oct 2021 12:15:53 -0700

ruby-asciidoctor-pdf (1.5.4-3) unstable; urgency=medium

  * Fix broken dependency on prawn/templates.

 -- Keith Packard <keithp@keithp.com>  Fri, 05 Feb 2021 00:58:44 -0800

ruby-asciidoctor-pdf (1.5.4-2) unstable; urgency=medium

  * Depend on ruby-concurrent (>= 1.1~). Closes: 981170.

 -- Keith Packard <keithp@keithp.com>  Wed, 27 Jan 2021 08:49:19 -0800

ruby-asciidoctor-pdf (1.5.4-1) unstable; urgency=medium

  * New upstream version. Closes: 981042.
  * Update ruby-prawn-svg dependency to 0.31.0

 -- Keith Packard <keithp@keithp.com>  Mon, 25 Jan 2021 11:01:44 -0800

ruby-asciidoctor-pdf (1.5.3-4) unstable; urgency=medium

  * Clean up lintian warnings.

 -- Keith Packard <keithp@keithp.com>  Tue, 05 Jan 2021 14:10:06 -0800

ruby-asciidoctor-pdf (1.5.3-3) unstable; urgency=medium

  * Fix ruby-prawn dependency to match.
  * Add ruby-rouge as suggested package. Closes: #975278.
  * Switch Maintainer to me. Closes: #969736.

 -- Keith Packard <keithp@keithp.com>  Tue, 05 Jan 2021 13:52:10 -0800

ruby-asciidoctor-pdf (1.5.3-2) unstable; urgency=medium

  * Relax dependencies. Closes: 969738.

 -- Keith Packard <keithp@keithp.com>  Mon, 07 Sep 2020 16:22:58 -0700

ruby-asciidoctor-pdf (1.5.3-1) unstable; urgency=medium

  * New upstream release
  * debian: update to current conventions

 -- Keith Packard <keithp@keithp.com>  Sat, 07 Mar 2020 13:51:44 -0800

ruby-asciidoctor-pdf (1.5.0~beta.1-1) unstable; urgency=medium

  * New upstream release

 -- Keith Packard <keithp@keithp.com>  Mon, 08 Jul 2019 18:33:30 -0700

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-7) unstable; urgency=medium

  * Require current ruby version

 -- Keith Packard <keithp@keithp.com>  Sat, 08 Jun 2019 17:22:51 -0700

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-6) unstable; urgency=medium

  * Fix Standards-Version (4.3 -> 4.3.0).

 -- Keith Packard <keithp@keithp.com>  Wed, 13 Mar 2019 11:15:39 +0100

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-5) unstable; urgency=medium

  * Change debian/watch to mangle remote version numbers including
    'alpha'.

  * Point Vcs-Git and Vcs-Browser at current debian git repository.

  * Add man page.

 -- Keith Packard <keithp@keithp.com>  Mon, 04 Feb 2019 10:12:24 -0800

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-4) unstable; urgency=medium

  * Change Vcs-Git and Vcs-Browser to point at
    https://salsa.debian.org/keithp/asciidoctor-pdf
    Closes: #918885.

 -- Keith Packard <keithp@keithp.com>  Sun, 03 Feb 2019 22:02:20 -0800

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-3) unstable; urgency=medium

  * Change treetop dependency to use current debian version.
    Closes: #918234.

 -- Keith Packard <keithp@keithp.com>  Fri, 01 Feb 2019 13:30:58 -0800

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-2) unstable; urgency=medium

  * Bump debian version to recover from failed upload

 -- Keith Packard <keithp@keithp.com>  Wed, 02 Jan 2019 16:32:09 -0800

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-1) unstable; urgency=medium

  * Initial release

 -- Keith Packard <keithp@keithp.com>  Thu, 01 Nov 2018 12:49:04 -0700